/usr/local/bin/pdldoc
/usr/local/bin/perldl
/usr/local/bin/pptemplate
/usr/local/lib/perl5/5.8.5/man/man3/PDL.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::AutoLoader.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::BAD2_demo.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::BAD_demo.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Bad.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Basic.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::CallExt.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Char.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Complex.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Config.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Core.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Dbg.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Dev.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::DiskCache.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Doc.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Doc::Config.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Doc::Perldl.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Dumper.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Exporter.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::FFT.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::FFTW.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Fit::Gaussian.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Func.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSL::DIFF.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSL::INTEG.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSL::INTERP.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSL::RNG.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::AIRY.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::BESSEL.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::CLAUSEN.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::COULOMB.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::COUPLING.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::DAWSON.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::DEBYE.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::DILOG.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::ELEMENTARY.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::ELLINT.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::ELLJAC.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::ERF.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::EXP.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::EXPINT.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::FERMI_DIRAC.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::GAMMA.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::GEGENBAUER.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::HYPERG.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::LAGUERRE.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::LEGENDRE.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::LOG.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::POLY.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::POW_INT.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::PSI.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::SYNCHROTRON.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::TRANSPORT.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::TRIG.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::GSLSF::ZETA.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Gaussian.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics2D.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::IIS.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::LUT.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::OpenGL.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::OpenGLQ.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::PGPLOT.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::PGPLOT::Window.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::PGPLOTOptions.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::PLplot.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::ButtonControl.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::Contours.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::Labels.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::MathGraph.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::Objects.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::Rout.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::Tk.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Graphics::TriD::VRML.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::Browser.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::FITS.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::FastRaw.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::FlexRaw.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::Misc.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::NDF.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::Pnm.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::IO::Storable.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Image2D.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::ImageND.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::ImageRGB.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::LM.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::LinPred.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Linear.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Linfit.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Lite.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::LiteF.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Lvalue.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Math.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Matrix.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::MatrixOps.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::NiceSlice.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Ops.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Opt::Simplex.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Options.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::PP::Dump.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::PP::Signature.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Pod::Parser.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Pod::Select.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Pod::Usage.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Polynomial.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Primitive.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Reduce.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Slatec.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Slices.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::State.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Tests.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Transform.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Transform::Cartography.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Types.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::Ufunc.3
/usr/local/lib/perl5/5.8.5/man/man3/PDL::pptemplate.3
/usr/local/lib/perl5/5.8.5/man/man3/Pdlpp.3
/usr/local/lib/perl5/site_perl/5.8.5/mach/Inline/MakePdlppInstallable.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/Inline/Pdlpp.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/API.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/AutoLoader.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Bad.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/BadValues.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Basic.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/CallExt.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Char.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Complex.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Config.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/Dev.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/pdl.h
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/pdlcore.h
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/pdlmagic.h
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/pdlsimple.h
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/pdlthread.h
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/ppport.h
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Core/typemap.pdl
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Dataflow.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Dbg.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Delta.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/BAD2_demo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/BAD_demo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/Cartography_demo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/General.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/PGPLOT_OO_demo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/PGPLOT_demo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/Screen.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/TkTriD_demo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/Transform_demo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/TriD1.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/TriD2.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/TriDGallery.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Demos/m51.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/DiskCache.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Doc.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Doc/Config.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Doc/Perldl.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Exporter.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/FAQ.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/FFT.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/FFTW.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Filter/LinPred.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Filter/Linear.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Fit/Gaussian.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Fit/LM.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Fit/Linfit.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Fit/Polynomial.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Func.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSL/DIFF.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSL/INTEG.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSL/INTERP.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSL/RNG.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/AIRY.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/BESSEL.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/CLAUSEN.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/COULOMB.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/COUPLING.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/DAWSON.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/DEBYE.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/DILOG.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/ELEMENTARY.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/ELLINT.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/ELLJAC.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/ERF.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/EXP.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/EXPINT.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/FERMI_DIRAC.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/GAMMA.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/GEGENBAUER.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/HYPERG.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/LAGUERRE.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/LEGENDRE.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/LOG.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/POLY.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/POW_INT.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/PSI.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/SYNCHROTRON.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/TRANSPORT.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/TRIG.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/GSLSF/ZETA.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Gaussian.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/IIS.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/equa.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/expo.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/gamma.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/jigsaw.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/lasritt.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/log.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/neg.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/neglog.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/null.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/ramp.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/ramps/stairs.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/aips0.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/backgr.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/bgyrw.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/blue.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/blulut.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/color.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/green.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/heat.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl11.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl12.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl14.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl15.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl2.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl4.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl5.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/idl6.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/isophot.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/light.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/manycol.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/pastel.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/rainbow.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/rainbow1.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/rainbow2.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/rainbow3.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/rainbow4.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/ramp.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/random.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/random1.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/random2.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/random3.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/random4.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/random5.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/random6.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/real.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/red.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/smooth.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/smooth1.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/smooth2.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/smooth3.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/staircase.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/stairs8.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/stairs9.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/LUT/tables/standard.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/OpenGL.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/OpenGLQ.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/PGPLOT.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/PGPLOT/Window.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/PGPLOTOptions.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/PLplot.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/State.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/ArcBall.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/ButtonControl.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Contours.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Control3D.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Cube.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/GL.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Geomview.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/GoBoard.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Graph.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/GraphBox.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Image.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Labels.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Lines.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Logo.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/MathGraph.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Mesh.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/OOGL.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Object.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Objects.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Polygonize.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Pyramid.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Quaternion.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Rout.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/SimpleScaler.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Surface.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/TextObjects.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Tk.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/VRML.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/ViewPort.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/TriD/Window.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/VRML.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics/VRML/Protos.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Graphics2D.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/Browser.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/Dumper.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/FITS.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/FastRaw.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/FlexRaw.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/Misc.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/NDF.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/Pic.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/Pnm.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/IO/Storable.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Image2D.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/ImageND.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/ImageRGB.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Impatient.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Indexing.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Internals.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Intro.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Lite.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/LiteF.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Lvalue.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Math.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Matrix.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/MatrixOps.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/NiceSlice.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Objects.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Ops.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Opt/Simplex.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Options.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP-Inline.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/CType.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/Dims.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/Dump.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/PDLCode.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/PdlParObj.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/Signature.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/Struct.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/SymTab.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/Var.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/PP/XS.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Philosophy.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Pod/Parser.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Pod/Select.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Pod/Usage.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Primitive.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Reduce.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Slatec.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Slices.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Tests.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Tips.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Transform.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Transform/Cartography.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Transform/Cartography/earth_coast.vec.fits
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Transform/Cartography/earth_day.jpg
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Transform/Cartography/earth_night.jpg
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Types.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Ufunc.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/Version.pm
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/default.perldlrc
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/pdldoc.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/perldl.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/PDL/pptemplate.pod
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Bad/Bad.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Bad/Bad.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/CallExt/CallExt.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/CallExt/CallExt.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Complex/Complex.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Complex/Complex.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Core/Core.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Core/Core.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/FFT/FFT.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/FFT/FFT.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/FFTW/FFTW.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/FFTW/FFTW.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Fit/Gaussian/Gaussian.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Fit/Gaussian/Gaussian.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/DIFF/DIFF.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/DIFF/DIFF.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/INTEG/INTEG.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/INTEG/INTEG.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/INTERP/INTERP.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/INTERP/INTERP.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/RNG/RNG.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSL/RNG/RNG.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/AIRY/AIRY.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/AIRY/AIRY.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/BESSEL/BESSEL.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/BESSEL/BESSEL.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/CLAUSEN/CLAUSEN.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/CLAUSEN/CLAUSEN.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/COULOMB/COULOMB.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/COULOMB/COULOMB.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/COUPLING/COUPLING.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/COUPLING/COUPLING.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/DAWSON/DAWSON.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/DAWSON/DAWSON.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/DEBYE/DEBYE.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/DEBYE/DEBYE.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/DILOG/DILOG.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/DILOG/DILOG.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ELEMENTARY/ELEMENTARY.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ELEMENTARY/ELEMENTARY.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ELLINT/ELLINT.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ELLINT/ELLINT.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ELLJAC/ELLJAC.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ELLJAC/ELLJAC.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ERF/ERF.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ERF/ERF.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/EXP/EXP.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/EXP/EXP.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/EXPINT/EXPINT.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/EXPINT/EXPINT.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/FERMI_DIRAC/FERMI_DIRAC.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/FERMI_DIRAC/FERMI_DIRAC.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/GAMMA/GAMMA.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/GAMMA/GAMMA.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/GEGENBAUER/GEGENBAUER.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/GEGENBAUER/GEGENBAUER.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/HYPERG/HYPERG.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/HYPERG/HYPERG.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/LAGUERRE/LAGUERRE.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/LAGUERRE/LAGUERRE.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/LEGENDRE/LEGENDRE.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/LEGENDRE/LEGENDRE.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/LOG/LOG.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/LOG/LOG.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/POLY/POLY.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/POLY/POLY.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/POW_INT/POW_INT.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/POW_INT/POW_INT.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/PSI/PSI.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/PSI/PSI.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/SYNCHROTRON/SYNCHROTRON.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/SYNCHROTRON/SYNCHROTRON.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/TRANSPORT/TRANSPORT.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/TRANSPORT/TRANSPORT.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/TRIG/TRIG.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/TRIG/TRIG.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ZETA/ZETA.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/GSLSF/ZETA/ZETA.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/IIS/IIS.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/IIS/IIS.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/OpenGL/OpenGL.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/OpenGL/OpenGL.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/OpenGLQ/OpenGLQ.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/OpenGLQ/OpenGLQ.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/PGPLOT/Window/Window.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/PGPLOT/Window/Window.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/PLplot/PLplot.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/PLplot/PLplot.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/TriD/Rout/Rout.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Graphics/TriD/Rout/Rout.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Browser/Browser.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Browser/Browser.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Misc/Misc.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Misc/Misc.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Pnm/Pnm.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Pnm/Pnm.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Storable/Storable.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/IO/Storable/Storable.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Image2D/Image2D.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Image2D/Image2D.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/ImageND/ImageND.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/ImageND/ImageND.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/ImageRGB/ImageRGB.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/ImageRGB/ImageRGB.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Math/Math.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Math/Math.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/MatrixOps/MatrixOps.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/MatrixOps/MatrixOps.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Ops/Ops.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Ops/Ops.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Primitive/Primitive.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Primitive/Primitive.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Slatec/Slatec.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Slatec/Slatec.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Slices/Slices.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Slices/Slices.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Tests/Tests.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Tests/Tests.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Transform/Transform.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Transform/Transform.so
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Ufunc/Ufunc.bs
/usr/local/lib/perl5/site_perl/5.8.5/mach/auto/PDL/Ufunc/Ufunc.so
/usr/local/man/man1/PDL::API.1
/usr/local/man/man1/PDL::BadValues.1
/usr/local/man/man1/PDL::Dataflow.1
/usr/local/man/man1/PDL::Delta.1
/usr/local/man/man1/PDL::FAQ.1
/usr/local/man/man1/PDL::Impatient.1
/usr/local/man/man1/PDL::Indexing.1
/usr/local/man/man1/PDL::Internals.1
/usr/local/man/man1/PDL::Objects.1
/usr/local/man/man1/PDL::PP-Inline.1
/usr/local/man/man1/PDL::PP.1
/usr/local/man/man1/PDL::Philosophy.1
/usr/local/man/man1/PDL::Tips.1
/usr/local/man/man1/pdl.1
/usr/local/man/man1/pdldoc.1
/usr/local/man/man1/perldl.1
/usr/local/man/man1/pptemplate.1
